
body
{
/*  background: url(pictures/logo_small.jpg) no-repeat top left; */
  font: 10pt/16pt sans-serif;
  color: #000000;
  margin: 0px;
}

a {color:#00f; text-decoration:none; }

a:hover {color:#000; text-decoration:underline; }

img {border-style: none; float: left; }

ul {list-style-image: url("pictures/bullet-note.png"); }

h1
{
   margin-left: -50px;
   width: 500;
}

p.list
{
   font-size: x-large;
   font-color: red;
   font-weight: bold;
   line-height: 1;
   color: red;
}

h2
{
   color:#D20039;
   border-top: 1px dashed #BDB9B9;
   font-size: 24px;
   line-height: 22px;
   padding: 0 20px 0 0;
   float: left;
}

h3
{
   clear: left;
}

#container
{
   background: url(pictures/mandelbrot-white-2.png) fixed no-repeat top left;
}

#page
{
   background: none;
   width: 750px;
   height: 897px; /* Height of background image. Necessary for firefox */
   margin-left: auto;
   margin-right: auto;
}

#header
{
  color: #0000cc;
   padding: 0px;
   height: 65px;
}

#start
{
  float: left;
  width: 50px;
  background: url(pictures/musoft_logo_03.png) fixed no-repeat top left;
}

#main
{
   float: left;
   width: 450px;
   background: none;
   margin-right: 10px;
   margin-left: 10px;
}

#main h2
{
   width:490px;
   height:50px;
   display:block;
   background: none;
   float: left;
   margin-left: -40px;
}

#links
{
   float: right;
   width: 200px;
   background-color: none;
   border-style: none;
   border-left-style: solid;
   border-left-width: medium;
   line-height: 1.5;
}

#footer
{
   clear: both;
   padding: 15px;
   background: none;
   margin-left: 50px;
}
